#u1232
{
	background-color: #FFFFFF;
	position: relative;
}

#u1247-5
{
	background-color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1247-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1247
{
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 18px;
}

